/**
 * generated by Xtext 2.13.0
 */
package com.javadude.dsl5;

import com.javadude.dsl5.GothicSecurityDslStandaloneSetupGenerated;

/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
@SuppressWarnings("all")
public class GothicSecurityDslStandaloneSetup extends GothicSecurityDslStandaloneSetupGenerated {
  public static void doSetup() {
    new GothicSecurityDslStandaloneSetup().createInjectorAndDoEMFRegistration();
  }
}
